BOT_TOKEN=BOT TOKEN
ALLOWED_USERS=USER-ID-1,USER-ID-2
ALLOWED_CHAT_ID=CHAT-ID
ALLOWED_THREAD_ID=644 (Kanal im dem der Bot Arbeiten Darf)
FORBIDDEN_THREAD_IDS=3,125,1,646,648 (Kanäle in dem der Bot nicht Arbeiten darf)